gluegen.build.version=2.4.0-rc-20181210
gluegen.build.number=910
gluegen.build.id=910
gluegen.build.branch=origin/master
gluegen.build.commit=99b357956e4fd516ddd051d8a0f478c47faa40b1
jocl.build.version=2.4.0-rc-20181210
jocl.build.number=1112
jocl.build.id=1112
jocl.build.branch=origin/master
jocl.build.commit=a6b1054ff294a4208a5fec4a4de728be6505b0b4
